


/* ========================================================================== */
/*This is the first breakpoint and contains styles for screens 1024px to 870px*/
/* ========================================================================== */
@media screen and (max-width: 1280px) {
    .hidemobile {display: none;}

}



/* ========================================================================== */
/*This is the first breakpoint and contains styles for screens 1024px to 870px*/
/* ========================================================================== */
@media screen and (max-width: 1024px) {


    div.pagenumbers {
    font-size: 0.8em;
    }
    div.category{
    width:48.2%;
    padding-right: 10px;
    padding-left: 10px;
    }
    div.pagenumbers {
        font-size: 0.8em;
        }
        div.category{
        width:47.5%;
        padding-right: 10px;
        padding-left: 10px;
        }
    
        div.products {
            width: 103%;
    
        }
        div.product {
            width: 22.7%;
            background-color: rgb(10, 10, 9);
            padding:0px;
            margin-right:2%;
            margin-bottom: 2%;
            }
            div.prodimage {
            width: 100%;
            display: flex;
            }
            img.prodimage {
            width: 100%;
            margin:0px;
            padding:0px;
            text-align: center;
            }
        
            div.prodrating {
                margin:0 9 10px 0;
                padding:0px;
                text-align: center;
                background-color: aqua;
                display: none;
                }
            div.prodsku {
                font-size: 0.8em;
                text-align: center;
                line-height: 1.2em;
                padding: 5px 0 5px 0;
            }
            div.prodname, div.prodprice, div.listprice {display: none;}
    
        
        input.ectbutton, button.ectbutton {
        background: #000;
        color: #FFF;
        padding: 15px;
        border: 0;
        border-radius: 0px;
        font-family: FontAwesome,sans-serif;
        cursor: pointer;
        font-weight: normal;
        -webkit-appearance: none;
        font-size: 0.8em;
        }
}
/* ========================================================================== */
/*This is the second breakpoint and contains styles for screens 870px to 800px*/
/* ========================================================================== */
@media screen and (max-width: 870px) {
    .hidedesktop {display: none;}
    .hidemobile {display:block;}
    div.pagenumbers {
    font-size: 0.8em;
    }
    div.category{
    width:47.5%;
    padding-right: 10px;
    padding-left: 10px;
    }
    div.pagenumbers {
        font-size: 0.8em;
        }
        div.category{
        width:47.5%;
        padding-right: 10px;
        padding-left: 10px;
        }
    
        div.products {
            width: 103%;
    
        }
        div.product {
            width: 31.3%;
            background-color: rgb(10, 10, 9);
            padding:0px;
            margin-right:2%;
            margin-bottom: 2%;
            }
            div.prodimage {
            width: 100%;
            display: flex;
            }
            img.prodimage {
            width: 100%;
            margin:0px;
            padding:0px;
            text-align: center;
            }
        
            div.prodrating {
                margin:0 9 10px 0;
                padding:0px;
                text-align: center;
                background-color: aqua;
                display: none;
                }
            div.prodsku {
                font-size: 0.8em;
                text-align: center;
                line-height: 1.2em;
                padding: 5px 0 5px 0;
            }
            div.prodname, div.prodprice, div.listprice {display: none;}
    
        
        input.ectbutton, button.ectbutton {
        background: #000;
        color: #FFF;
        padding: 15px;
        border: 0;
        border-radius: 0px;
        font-family: FontAwesome,sans-serif;
        cursor: pointer;
        font-weight: normal;
        -webkit-appearance: none;
        font-size: 0.8em;
        }
    
}
/* ========================================================================= */
/*This is the third breakpoint and contains styles for screens 800px to 640px*/
/* ========================================================================= */
@media screen and (max-width: 800px) {

    div.pagenumbers {
    font-size: 0.8em;
    }
    div.category{
    width:47.5%;
    padding-right: 10px;
    padding-left: 10px;
    }

    div.products {
        width: 103%;

    }
    div.product {
        width: 31.3%;
        background-color: rgb(10, 10, 9);
        padding:0px;
        margin-right:2%;
        margin-bottom: 2%;
        }
        div.prodimage {
        width: 100%;
        display: flex;
        }
        img.prodimage {
        width: 100%;
        margin:0px;
        padding:0px;
        text-align: center;
        }
    
        div.prodrating {
            margin:0 9 10px 0;
            padding:0px;
            text-align: center;
            background-color: aqua;
            display: none;
            }
        div.prodsku {
            font-size: 0.8em;
            text-align: center;
            line-height: 1.2em;
            padding: 5px 0 5px 0;
        }
        div.prodname, div.prodprice, div.listprice {display: none;}

    
    input.ectbutton, button.ectbutton {
    background: #000;
    color: #FFF;
    padding: 15px;
    border: 0;
    border-radius: 0px;
    font-family: FontAwesome,sans-serif;
    cursor: pointer;
    font-weight: normal;
    -webkit-appearance: none;
    font-size: 0.8em;
    }


}
/* ========================================================================== */
/*This is the fourth breakpoint and contains styles for screens 640px to 500px*/
/* ========================================================================== */
@media screen and (max-width: 640px) {

    div.pagenumbers {
    font-size: 0.8em;
    }
    div.category{
    width:47.5%;
    padding-right: 10px;
    padding-left: 10px;
    }
    div.catdiscounts, div.proddiscounts, div.prodnoapplydiscounts {
    font-size: 1em;
    text-align: center;
    }
    .products {
        width: 105%;
        }
        div.product {
        width: 46.6%;
        background-color: rgb(10, 10, 9);
        padding:0px;
        margin-right:2%;
        margin-bottom: 2%;
        }
        div.prodimage {
        width: 100%;
        display: flex;
        }
        img.prodimage {
        width: 100%;
        margin:0px;
        padding:0px;
        text-align: center;
        }
    
        div.prodrating {
            margin:0 9 10px 0;
            padding:0px;
            text-align: center;
            background-color: aqua;
            display: none;
            }
        div.prodsku {
            font-size: 0.8em;
            text-align: center;
            line-height: 1.2em;
            padding: 5px 0 5px 0;
        }
        div.prodname, div.prodprice, div.listprice {display: none;}
}
/* ========================================================================= */
/*This is the fifth breakpoint and contains styles for screens 500px to 360px*/
/* ========================================================================== */
@media screen and (max-width: 500px) {


    .products {
    width: 105%;
    }
    div.product {
    width: 46.3%;
    background-color: rgb(10, 10, 9);
    padding:0px;
    margin-right:2%;
    margin-bottom: 2%;
    }
    div.prodimage {
    width: 100%;
    display: flex;
    }
    img.prodimage {
    width: 100%;
    margin:0px;
    padding:0px;
    text-align: center;
    }

    div.prodrating {
        margin:0 9 10px 0;
        padding:0px;
        text-align: center;
        background-color: aqua;
        display: none;
        }
    div.prodsku {
        font-size: 0.8em;
        text-align: center;
        line-height: 1.2em;
        padding: 5px 0 5px 0;
    }
    div.prodname, div.prodprice, div.listprice {display: none;}
    div.pagenumbers {
    font-size: 0.8em;
    }
    div.category{
    width:46.5%;
    }
    div.detailmanufacturer{
    float:left;
    width:99%;
    color:#666;
    margin:0px;
    padding-left:10px;
    padding-right:10px;
    }
    div.detailname h1 {
    font-size: 1.5em;
    padding-left:10px;
    padding-right:10px;
    float:left;
    width:99%;
    font-weight: bold;
    }
    div.detailreviewstars{
    float:left;
    width:99%;
    text-align:left;
    padding-left:10px;
    padding-right:10px;
    }
    div.detailprice{
    font-size: 1.5em;
    font-weight:bold;
    float:left;
    width:39%;
    padding-left:10px;
    padding-right:10px;
    }

    div.detailshortdescription {
    font-size: 0.9em;
    line-height: 1.4em;
    float: left;
    width: 99%;
    padding-left:10px;
    padding-right:10px;
    }

    input.ectbutton, button.ectbutton {
    background: #000;
    color: #FFF;
    padding: 15px;
    border: 0;
    border-radius: 0px;
    font-family: FontAwesome,sans-serif;
    cursor: pointer;
    font-weight: normal;
    -webkit-appearance: none;
    font-size: 0.8em;
    }
    div.socialmediabuttons{
    float: left;
    background: #e7e7e7;
    width:95%;
    margin-left: 10px;
    margin-right: 10px;
    }

.top


}

/* ========================================================================= */
/*This is the fifth breakpoint and contains styles for screens 360px*/
/* ========================================================================== */
@media screen and (max-width: 360px) {



div.catnavigation, div.catnavproducts {
    padding-left: 5px;
    }

    .content_img {
    
    }


}

@media (max-width: 1280px) {
    .hidden-mobile {
        display: none;
    }
    }

    @media (min-width: 1200px) { .mobilenav {display:block;} }
    @media (min-width: 1199px) { .mobilenav {display:none;} }